<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <record id="seq_fusion_fax" model="ir.sequence">
            <field name="name">Fusion Fax</field>
            <field name="code">fusion.fax</field>
            <field name="prefix">FAX/</field>
            <field name="padding">4</field>
            <field name="company_id" eval="False"/>
        </record>

    </data>
</odoo>
